/*===============================

	[ Wahats New ]
	
	Update 2008/01/08
	@ Sony Marketing(Japan) Inc
	
===============================*/

h3{
width:780px;
height:25px;
margin-left:15px;
}
div.itemwrap{
width:750px;
margin:15px;
margin-top:5px
}
div.itemwrap p.date{
width:80px;
line-height:1.2em;
margin-top:6px;
float:left;
}
div.itemwrap .rightbox{
width:650px;
float:right;
}
div.itemwrap .rightbox ul.list_ul_link li{
line-height:1.2em;
margin-top:6px;
margin-left:20px;
list-style-image:url(/Common2007/Images/arrow_inline.gif);
}
div.itemwrap .rightbox p{
margin-top:10px;
margin-bottom:10px;
}
div.itemwrap .rightbox p a img{
margin-right:5px;
}

div.h3_btm{
font-size:1px;
margin-bottom:50px;
}
